.cart-layout-steps
{
  padding-top:5;
  padding-bottom:5;
  vertical-align:middle;
  text-align:right;
  color:#909090;
  font-size:11px;
  font-family:Verdana,Arial,Helvetica,Sans-Serif
}
.active-step
{
  font-weight:bold;
  color:#2738a1
}
div.page-content-inner-container
{
  width:720px;
  min-height:600px;
  height:auto!important;
  height:600px;
  top:0;
  bottom:100px;
  padding-bottom:10px;
  border:0;
  margin:0
}
.cart
{
  width:98%
}
.cart div .styledropdown
{
  width:250px;
  margin-right:8px;
  margin-bottom:8px;
  position:relative;
  font-family:arial,"lucida console",sans-serif
}
.cart .cartItemOptionDropDown
{
  width:250px
}
.cart td .SubstrateColorName
{
  font-size:12px
}
.cart td .SubstrateProductPrice
{
  font-size:12px;
  vertical-align:middle
}
.cart div .dropdownClear
{
  _display:none
}
.cart div .swatch-box
{
  width:13px
}
.cart-window
{
  padding-top:10;
  vertical-align:top
}
.promo-window
{
  padding-top:10;
  padding-left:10;
  padding-right:0;
  vertical-align:top
}
.cart-table
{
  font-family:Verdana,Arial,Helvetica,Sans-Serif;
  font-size:11px;
  width:100%
}
.cct-cart-table
{
  font-family:Verdana,Arial,Helvetica,Sans-Serif;
  font-size:11px;
  border-collapse:collapse
}
.cart-heading-cct-left
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  width:5px;
  background-color:#fcf4ca;
  background-image:url(data:image/gif;base64,R0lGODlhBgACAPAAAC4ufwAAACH5BAEAAAEALAAAAAAGAAIAAAIERH6GUQA7)
}
.cart-left
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  width:4px;
  background-image:url(data:image/gif;base64,R0lGODlhBgACAPAAAC4ufwAAACH5BAEAAAEALAAAAAAGAAIAAAIERH6GUQA7)
}
.cart-recur-left
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  width:4px;
  background-image:url(data:image/gif;base64,R0lGODlhBgACAPAAAC4ufwAAACH5BAEAAAEALAAAAAAGAAIAAAIERH6GUQA7);
  background-color:#ffca7a
}
.cart-left-corner
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  height:6px;
  width:4px;
  font-size:1px;
  background-image:url(data:image/gif;base64,R0lGODlhBgAGAPIAAC4vkY2OvsbH4/z0yv///wAAAAAAAAAAACH5BAEAAAUALAAAAAAGAAYAAAMNCLOrPI6BSYkN2FohEgA7)
}
.cart-bottom-edge
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  height:6px;
  width:6px;
  font-size:1px;
  background-image:url(data:image/gif;base64,R0lGODlhAgAGAPIAAC4vkY2OvsbH4/z0yvz0ywAAAAAAAAAAACH5BAEAAAUALAAAAAACAAYAAAMIODpEACEIkQAAOw==)
}
.cart-right
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  width:4px;
  font-size:1px;
  background-color:#fcf4ca;
  background-image:url(data:image/gif;base64,R0lGODlhBAACAPEAAC4vkY2OvsbH4wAAACH5BAEAAAMALAAAAAAEAAIAAAIEHCKGBQA7);
  background-repeat:repeat-y
}
.cart-recur-right
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  width:4px;
  font-size:1px;
  background-color:#ffca7a;
  background-image:url(data:image/gif;base64,R0lGODlhBAACAPEAAC4vkY2OvsbH4wAAACH5BAEAAAMALAAAAAAEAAIAAAIEHCKGBQA7);
  background-repeat:repeat-y
}
.cart-right-corner
{
  padding:0 0 0 0;
  margin:0 0 0 0;
  width:4px;
  font-size:1px;
  background-color:#fcf4ca;
  background-image:url(data:image/gif;base64,R0lGODlhBAAGAPIAAC4vkUZGmI2OvsbH4/z0yv342////wAAACH5BAEAAAcALAAAAAAEAAYAAAMLSCBTO4EZIccwOCcAOw==)
}
.cart-total
{
  text-align:right;
  vertical-align:bottom;
  padding-right:5;
  font-size:12px;
  font-weight:bold
}
.cart-recur-total
{
  vertical-align:bottom;
  padding-right:5;
  font-size:12px;
  font-weight:bold;
  background-color:#ffca7a
}
.cart-total-total
{
  text-align:right;
  vertical-align:bottom;
  font-size:12px;
  padding-right:5px;
  font-weight:bold
}
.cart-total-total-cross-out
{
  text-align:right;
  vertical-align:bottom;
  padding-right:5;
  font-size:12px;
  font-weight:bold;
  text-decoration:line-through
}
.cart-total-cm
{
  text-align:right;
  vertical-align:bottom;
  padding-right:5;
  font-size:12px
}
.cart-total-total-cm
{
  text-align:right;
  vertical-align:bottom;
  padding-right:5;
  font-size:12px
}
.cart-savings-total
{
  vertical-align:bottom;
  text-align:right;
  padding-right:5;
  font-size:12px;
  font-weight:bold;
  color:#de0000
}
.cart-savings
{
  vertical-align:bottom;
  text-align:right;
  padding-right:5;
  font-size:12px;
  font-weight:bold;
  color:#de0000
}
.cart-coupon-savings
{
  vertical-align:bottom;
  text-align:right;
  padding-right:5;
  font-size:12px;
  color:#55a51c
}
.cart-promo-savings
{
  vertical-align:bottom;
  text-align:right;
  padding-right:5;
  font-size:12px;
  color:#d1005d
}
.cart-column-null
{
  background:url(data:image/gif;base64,R0lGODdhBAAEAPAAAP777enl0ywAAAAABAAEAAACBQRieMZXADs=);
  border-right:1px solid #8687c6
}
.cart-bottom-top
{
  background-color:#fcf4ca
}
.cart-bottom
{
  background-color:#fcf4ca
}
div.cart-urgency-text-container
{
  padding-bottom:5px
}
.cart-urgency-text
{
  color:red;
  text-align:center;
  font-weight:bold;
  padding-bottom:8px
}
.cart-footer-service-hint ul
{
  padding-left:20px;
  margin-top:0;
  margin-bottom:5px;
  list-style-type:disc
}
.cart-sign-in-button
{
  padding-right:5;
  text-align:right;
  vertical-align:middle
}
.cart-bottom-content
{
  background-color:#fcf4ca
}
.cart-buttons
{
  position:relative;
  padding-right:5;
  text-align:center;
  vertical-align:top
}
.cart-buttons a
{
  margin-top:5px;
  display:block
}
.cart-button-container
{
  float:right
}
.cart-footer-shipping-hint
{
  text-align:left;
  vertical-align:top
}
.cart-footer-service-hint
{
  vertical-align:top
}
.cart-footer-proof-hint
{
  text-align:left;
  padding-top:5;
  vertical-align:top
}
.estimated-total-row-style
{
  background-color:#4d4d4f;
  color:#fff
}
.row-color
{
  background-color:#fff
}
.alternate-row-color
{
  background-color:#d9f0fd
}
.blank-item
{
  background-color:#f3eed5
}
.blank-item td
{
  border-top:1px solid #8687c6;
  border-bottom:1px solid #8687c6;
  font-size:1px;
  height:10px
}
.blank-item td.cart-right
{
  border-top:0;
  border-bottom:0
}
.item-last
{
  border-bottom:1px solid Gray
}
.item-last-top-indented
{
  border-bottom:1px solid Gray;
  padding-top:20px
}
.mailed-item-last
{
  padding-bottom:25px
}
.products-image
{
  width:90
}
.products-image-no-border
{
  text-align:left;
  vertical-align:top
}
.kit-status-info
{
  border-bottom:1px solid #cfcfe8;
  width:220px;
  vertical-align:middle
}
.status-info .status-label,
.status-info .status
{
  color:#000
}
.status-info .status
{
  font-weight:normal
}
.kit-icon
{
  text-align:center
}
.kit-name
{
  font-weight:bold
}
.products
{
  font-weight:bold
}
.sub-total
{
  text-align:right;
  vertical-align:bottom;
  white-space:nowrap
}
.document-name
{
  font-weight:normal;
  vertical-align:bottom
}
.dbgpfid
{
  font-size:10px;
  font-weight:normal
}
.doc-id
{
  white-space:nowrap
}
.discount
{
  white-space:nowrap
}
.item-money-total
{
  font-weight:bold;
  white-space:nowrap
}
.item-money-free
{
  color:#de0000;
  font-weight:bold
}
.item-money-include
{
  font-size:10px
}
.item-money
{
  white-space:nowrap
}
.item-money-cross-out
{
  text-decoration:line-through;
  white-space:nowrap
}
.item-money-reduced
{
  color:#de0000;
  font-weight:bold;
  white-space:nowrap
}
.vpCombo
{
  background-color:White
}
.sub-title
{
  text-align:left;
  font-weight:normal
}
.promo-top-row-left
{
  background-image:url(data:image/gif;base64,R0lGODdhBgAUAPAAAD5Nsf///ywAAAAABgAUAAACDowDYJnI+qKctNqLs04FADs=)
}
.promo-top-row-middle
{
  background-color:#3e4db1;
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
  font-size:12px;
  color:White;
  font-weight:bold;
  background-position:left top;
  border-top-style:solid;
  border-top-color:#2e2f91;
  border-top-width:1px
}
.promo-top-row-right
{
  background-color:#3e4db1;
  border-right-style:solid;
  border-right-color:#2e2f91;
  border-right-width:1px
}
.promo-mid-row-left
{
  background-color:#deebfa;
  border-left-style:solid;
  border-left-color:#2e2f91;
  border-left-width:1px
}
.promo-mid-row-middle
{
  background-color:#deebfa
}
.promo-mid-row-middle-right
{
  background-color:#deebfa;
  border-right-style:solid;
  border-right-color:#2e2f91;
  border-right-width:1px
}
.promo-bottom-row-left
{
  background-color:#deebfa;
  border-bottom-style:solid;
  border-bottom-color:#2e2f91;
  border-bottom-width:1px;
  border-left-style:solid;
  border-left-color:#2e2f91;
  border-left-width:1px
}
.promo-bottom-row-middle
{
  background-color:#deebfa;
  border-bottom-style:solid;
  border-bottom-color:#2e2f91;
  border-bottom-width:1px
}
.promo-bottom-row-right
{
  background-color:#deebfa;
  border-bottom-style:solid;
  border-bottom-color:#2e2f91;
  border-bottom-width:1px;
  border-right-style:solid;
  border-right-color:#2e2f91;
  border-right-width:1px
}
.promo-item-lable
{
  font-size:12px;
  font-weight:bold;
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
  letter-spacing:-1px
}
.promo-buy-price
{
  font-weight:bold;
  font-size:10px;
  color:#f00;
  font-style:normal;
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif
}
.promo-reg-price
{
  font-size:10px;
  color:Black;
  font-style:normal;
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
  text-transform:capitalize;
  text-decoration:line-through
}
.promo-choose-quantity
{
  font-size:10px;
  color:#000;
  font-style:normal;
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif
}
.promo-copy
{
  font-size:10px;
  color:#000;
  font-style:normal;
  font-family:Verdana,Tahoma,Arial,Helvetica,Sans-Serif
}
.PrimaryButton
{
  font-family:Verdana,Arial,Helvetica,Sans-Serif;
  font-size:10px;
  color:#cff;
  font-weight:bold;
  background-color:#33c;
  padding-top:3px;
  padding-bottom:3px;
  cursor:hand
}
Img.cart-link
{
  padding-right:8px
}
.opt-in-top-left-corner
{
  background-image:url(data:image/gif;base64,R0lGODdhCgAKAPEAAP343y4vkfz0yoOCsSwAAAAACgAKAAACFZSDGYIDDxmcIDj6AoZ6V/953TZiBQA7);
  background-position:left bottom;
  background-repeat:no-repeat;
  overflow:hidden;
  width:10px;
  height:10px;
  background-color:#fdf8df
}
.opt-in-top-middle
{
  background-image:url(data:image/gif;base64,R0lGODdhAQAKAPAAAP343y4vkSwAAAAAAQAKAAACAwyOWAA7);
  background-position:left bottom;
  background-repeat:repeat-x;
  overflow:hidden;
  background-color:#fdf8df;
  height:10px
}
.opt-in-top-right-corner
{
  background-image:url(data:image/gif;base64,R0lGODdhCgAKAPAAAP343y4vkSwAAAAACgAKAAACEIyPoLvB716Tk4JIsdTQ3gIAOw==);
  background-position:left bottom;
  background-repeat:no-repeat;
  overflow:hidden;
  width:10px;
  height:10px;
  background-color:#fdf8df
}
.opt-in-left-border
{
  background-image:url(data:image/gif;base64,R0lGODdhCgABAPAAAP343y4vkSwAAAAACgABAAACAwyOWAA7);
  background-position:left top;
  background-repeat:repeat-y;
  overflow:hidden;
  background-color:#fdf8df
}
.opt-in-content
{
  vertical-align:top
}
.opt-in-right-border
{
  background-image:url(data:image/gif;base64,R0lGODdhCgABAPAAAP343y4vkSwAAAAACgABAAACA4R/UQA7);
  background-position:left top;
  background-repeat:repeat-y;
  overflow:hidden;
  background-color:#fdf8df
}
.opt-in-bottom-left-corner
{
  background-image:url(data:image/gif;base64,R0lGODdhCgAKAPAAAP343y4vkSwAAAAACgAKAAACEQyOaJnL515ksz11YQah+18AADs=);
  background-position:left top;
  background-repeat:no-repeat;
  overflow:hidden;
  width:10px;
  height:10px;
  background-color:#fdf8df
}
.opt-in-bottom-middle
{
  background-image:url(data:image/gif;base64,R0lGODdhAQAKAPAAAP343y4vkSwAAAAAAQAKAAACA4R/UQA7);
  background-position:left top;
  background-repeat:repeat-x;
  overflow:hidden;
  height:6px;
  background-color:#fdf8df
}
.opt-in-bottom-right-corner
{
  background-image:url(data:image/gif;base64,R0lGODdhCgAKAPEAAP343y4vkfz0yoOCsSwAAAAACgAKAAACFIR/gaub/iBokK5hURAO7wCGmyAUADs=);
  background-position:left top;
  background-repeat:no-repeat;
  overflow:hidden;
  width:10px;
  height:10px;
  background-color:#fdf8df
}
#tdShopperOptIn
{
  background-color:#fdf8df
}
#divShopperAcceptsOptIn
{
  display:none
}
div.error ul
{
  margin-top:5px;
  list-style-type:none
}
div.error p
{
  margin:0
}
table.order-address-info td
{
  padding-right:10px
}
p.empty-cart
{
  padding-left:16px;
  font-size:12px
}
div.mailing-fee-description
{
  font-weight:normal;
  padding-top:3px;
  line-height:15px
}
div.magazines-description
{
  font-weight:normal;
  width:75%
}
div.ring-central-number
{
  font-weight:normal;
  width:75%
}
div.machines-description
{
  font-weight:normal
}
div.magazine-img-container
{
  height:108px
}
.subtotal-item-included
{
  font-weight:bold
}
.coupon-entry
{
  border-bottom:1px solid Gray;
  text-align:right;
  background-color:#fcf4ca
}
h2.coupon-entry-description
{
  font-weight:bold;
  font-size:14px;
  color:#000
}
#couponCode
{
  padding-right:5px;
  width:150px
}
#couponEntryButton
{
  position:relative;
  top:3px;
  margin-left:10px
}
h3.coupon-entry-input
{
  font-weight:bold;
  font-size:12px;
  color:#000
}
div.coupon-entry-error
{
  text-align:left
}
.cart-horizontal-rule
{
  background-color:#000;
  height:1px;
  width:60%;
  border:0 none;
  text-align:right;
  margin:0 0 0 auto
}
.hiddenCell
{
  display:none
}
tr#coupon-entry-box-totals-row
{
  padding:0
}
tr#total-with-coupon-box
{
  border:0
}
td#coupon-box-totals-container
{
  border:0
}
td#coupon-box-section
{
  position:relative;
  width:50%;
  border:1px solid #bec3c5;
  padding-left:10px;
  padding-top:12px;
  vertical-align:top;
  text-align:left
}
td#total-section-with-coupon-box
{
  width:50%;
  padding:0;
  border-style:solid;
  border-color:#bec3c5;
  border-width:0 0 1px 0
}
td#coupon-box-totals-container
{
  padding:20px 0 20px 0
}
table#coupon-entry-box-totals-table
{
  width:100%;
  height:100%;
  display:inline-table;
  padding:0
}
table#coupon-entry-box-totals-table table.cart-total-table
{
  height:100%;
  border:0
}
table#coupon-entry-box-totals-table table.cart-total-table>tbody>tr>td
{
  width:33%;
  border-width:1px 1px 0 0;
  text-align:center;
  padding:8px;
  background:none;
  height:25px
}
table#coupon-entry-box-totals-table table.cart-total-table>tbody>tr>td#total-savings
{
  text-align:right;
  border-width:1px 1px 0 0;
  padding-right:12px
}
table#coupon-entry-box-totals-table table.cart-total-table>tbody>tr>td#total-promo-savings
{
  text-align:right;
  border-width:0 1px 0 0;
  padding-right:12px;
  padding-bottom:1px;
  padding-top:0;
  vertical-align:center
}
table#coupon-entry-box-totals-table table.cart-total-table>tbody>tr>td#total-coupon-savings
{
  text-align:right;
  vertical-align:top;
  border-width:0 1px 0 0;
  padding-right:12px;
  padding-top:0
}
.coupon-one-code-warning
{
  color:#000;
  font-size:10px
}
.coupon-promotion-text
{
  color:#55a51c;
  font-family:Arial
}
.coupon-enter-promo-code-label
{
  font-weight:bold
}
div.coupon-horizontal-rule
{
  height:0;
  border-bottom:1px dotted #bec3c5
}
div.promo-savings-label
{
  padding-top:8px
}
.remove-coupon
{
  font-size:10px
}
table.cart-total-table
{
  border-width:1px 1px 1px 1px;
  border-style:solid solid solid solid;
  border-color:black black black black;
  border-collapse:collapse;
  width:100%;
  display:inline-table
}
table.cart-total-table td
{
  border-width:1px 1px 1px 1px;
  border-style:solid solid solid solid;
  border-color:#bec3c5 #bec3c5 #bec3c5 #bec3c5;
  padding-top:4px;
  padding-bottom:4px;
  padding-right:4px;
  -moz-border-radius:0 0 0 0
}
.td-spacer
{
  padding-top:4px;
  padding-right:4px
}
.percentage-off
{
  white-space:normal
}
.bundle-savings td
{
  border-bottom:1px solid #2e2f91;
  font-weight:bold;
  font-size:11px
}
.bundle-savings td.bundle-left
{
  text-align:center
}
.bundle-savings-last td
{
  background-color:#bec3c5;
  height:2px
}
.alternate-row-colorbundled
{
  background-color:#fff
}
.bundled
{
  background-color:#e8effc
}
.alternate-row-colorbundled .sub-total,
.bundled .sub-total
{
  background-color:#d6e4fa
}
span.bundles-cart-offer
{
  background-image:url(/sf/_langid-1/_hc-1082/_/vp/images/nns/common/background/bundles_cart_offer/bundle_sm.gif);
  background-repeat:no-repeat;
  padding-left:22px;
  font-weight:bold;
  color:#de0000
}
.accessories-offers-container
{
  margin-right:4px
}
.accessories-offers-0
{
  background-image:none;
  background-color:transparent;
  padding-right:40%
}
.accessories-offers-1
{
  background-image:url(data:image/gif;base64,R0lGODdhCgAUAPYAAP3+//z9/+fv/f///+bv/eLs/Nfl+9/q/OPt/OTt/eDr/N7q/Nzp/OXu/dvo/PL2/trn+/L2/e70/djj+fv8//T4/uXt/PD0/avG9ajA8M/d+dro+6i/7qi+7qe76+/1/ae66u/1/tnn+/H2/rXK883c+Pb5/vn7/9vo+8/e+ff6/rjM9P39/+fw/Ke87Orx/arF9evy/cLV99/r/PD1/ae97ae66Nfk+qe97Ki/76e76rvR99Df+fD1/qrC8Pv9/+zz/ery/azE887d+LbN9uDs/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACgAUAAAHiYADgoIRPDsYMIMBKUQ3MRQBghYyGicBl5ERQhaYFUBBAyUTlyotCxsiFyuQJgUoELBDowECDA63DiQXLBVFDL+/Pj8AITMLx8cZAAASB87POcsSCtTVHMsfBdrbHcs0CODhNcs9CebnOMsjDeztLssPBPLzHvDz8zrwAvv8IPr8+2xcemGgoMFAADs=);
  background-repeat:no-repeat;
  padding-left:10px;
  height:20px;
  background-color:#e3edfc
}
.accessories-offers-2
{
  background-image:url(data:image/gif;base64,R0lGODdhCgAUAPYAAP3+//z9/+bv/f///+fv/eLs/OXu/d/q/Nfl+97q/OPt/ODr/OTt/dzp/PL2/tvo/Nrn+/D1/tfj+e70/eXt/Pv8/6vG9a3F8azE8/D1/ai/7s/d+bbN9tvo++zz/ery/ff6/vj6/vn7/6e97Ke87Ke76qe66s3c+Nnn+8/e+evy/e/1/ajA8MLV99fk+rvR99/r/Ofw/arF9fX5/vT4/rfM9Nro++/z/dDf+ae97ai+7vP3/f39/8/d+PH1/erx/ai/7/b5/vL2/ae66Ke76/H2/rbL8+fw/ODs/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACgAUAAAHi4AyFi84QgOHhwEVKi4cKQGIAZIBIhstFIcfHjSTFBg7Ayg2CUcgkhInAxCrHQVBijU+D7MPDTGnPQ26ukgzPDdGCcLCMBEAIRcHyssTAAAsC9HSzQBABdfYK84aCt3eGc46DOPkxgA5BunqRc4jAu/wDs4k8PHORAT5+vIAJfr7zkwgGEjwh6QhgQAAOw==);
  background-repeat:no-repeat;
  background-position:top right;
  padding-right:10px;
  height:20px
}
.accessories-offers-3
{
  background-image:url(data:image/gif;base64,R0lGODdhAQAUAPQAAOfv/fz9/+bv/ePt/Nnn+9zp/OLs/OXu/dfl+9vo/OTt/ery/d7q/Nrn+9/q/KrF9eDr/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAAQAUAAAFEeATBAvRJAXjQMagHIIAAEgIADs=);
  background-repeat:repeat-x;
  background-color:#e3edfc
}
.accessories-offers-4
{
  background-image:url(data:image/gif;base64,R0lGODdhCgA8APYAAP7+//////3+//z9//7//+vy/e70/e3z/fL3/vD1/fH2/vv9//f6/vX5/vb5/vj7/vP3/uzz/fT3/urx/ezy/fr8/u/1/eTu/OLs/OPt/N7p/ODr/O/0/ebv/P39/9zo+/v8/+nx/d3p/Ofw/fL2/tjm+9jl+9vn+9rn+9nm+9/q/Pv7/fT4/vn7/vz9/v39/qe556q346m35Ki456654a244fPz+cHG5PX4/rC54bK64fr6/Ku34r/D46q34r3C4qi35fDx+Ke45vz8/fL2/enq9cDE49ze78zP6LW84bzB4rS74fj4+6e66Lm/4dfZ7Ki45ay44a644fLy+cPH5Pf3+7a94e/v98jK5rG54am34/j6/vv8/vD2/fb6/vr7/rrA4uvs9vb2+6y34vn5/OLk8rO74ery/e3u9tHU6vX1+re+4efo9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACgA8AAAH/4BNAwMTJoaHMINnJYyNiQMFKZKTM4MFKJiZQoMUJ56fQB4eER+lplCiByKrrDKpGrCxMgICBiq3uFq0Bhu9vjG0FhjDxMACCRnJyj60XRfP0Dy0RB3V1mO0CCPb3FG0ECHh4jUAABIT6OlS5SwF7u807O/vOeU4FPj5WeUNEf7/OvgdGEjQjECCA5eUc2CgocMkCx06tLKQg8WLa8p5scCxo5NyDBKIHAkG5MiRSkAqWMnyh0qWK3uU20Kipk0j5R4g2MnzRk6ePKmUawGhqFEsQyUoXYqEAIEvDaJKTeO0goOrWJ845cKgq9cjTl08GEu2TNgKaNOyCRBAAIi3cFSLsBWwoK7dMHPt2kUzd5DfAVf6/h0QRPDfKWwB0FoswEZixrTUPIYsJnG5ywCqWMYMgMlmzGTYBuAMYIdop6gJrDidWjXr1ENEy2b7Yrbs2rbZBgIAOw==);
  background-repeat:no-repeat;
  padding-left:1%;
  height:60px;
  background-color:transparent
}
.accessories-offers-5
{
  background-image:url(data:image/gif;base64,R0lGODdhCgA8APYAAP////7+//3+//z9//7///H2/vv9//L3/u70/e3z/fD1/fr6/fb5/uvy/ff6/vX5/vL2/vP3/uzy/fj6/fv8/+/1/fj7/vT3/uPt/Orx/e/0/eLs/Pr8/ufw/fn7/+nx/d7p/Ozz/eTu/Pn6/eDr/N/q/Obv/P39/9zo+93p/Pr7/fj6/vv7/fz9/v39/uzv+vX1+sbK5s7X8be/4/j7/7G75OTt/PX4/vr7/ujw/fn5/NXe9K+75fT4/vLz+bO947K84/z8/dTW6+zt9uvx/fn7/unw/d7g8LnI7dvn+/T2/MPH5cHG5O3y/d7p++Dq/NDa8/P1/MTH5e7v96+75La947LC6rTB6eHr/Nnb7cnU8d7q/Ofv/Km55/j4+8LO7vz8/vL0+7vC47rF6am86fb4/fDw97i/48/R6bC95s/Z8vv8/ers9b7E5OXu/OLo+Ke66L3D49jf9Onq9MrN6PD2/ubr+OHs/MDF5LO84/b3+6675bG847W94+Tm8rnA4ywAAAAACgA8AAAH/4BwZEhQSgCHhwM4LztWaogAA5IDK1pfdocNCDeTb11RAEkoT0ZFkjsyACirTjYOJyxXYSm0KVs5JydyMiC9vRsMJy9jJcXFWAUCZWkkzc13dQITexvV1RjJEzwY3Nw2ENI8IuPjbgfSVCbq6lwR0jUd8fE5Pe8f9/cZ9RN8Gf7+RG4EGAGkgUGDEh4MzHMQocIRPyRIlNiEwcA+ITJmTGBxRJUEIENaXDAjpMgAJBGoXOkA5ZmVLFH+0UCzZssFYiro3HlTjIKfQFegjAM0KMo2BZIqpYESj9KlKJlAmErVQwAVSw5o3WpVhZStXK/GiEC2rFUWMS6oXXuWzoO3cIUpEFiDhoHduwYItBDioK/fvC2yWBhMeIDeIxwSKz5BwIUfCpAjCwAgYI6By5gnC2CDOTPlIZMmTQ4wJbSkAAACmDE9AHUAHwJiy3YNW3Zs1zBs304NI4Dv3wRS6/kNPLUX4r6DB9CBHPUhHQSiS0e0QPr0QyysR0cUBJJ3MN4huQiPyEUgADs=);
  background-repeat:no-repeat;
  background-position:top right;
  padding-right:10px;
  height:60px
}
.accessories-offers-6
{
  background-image:url(data:image/gif;base64,R0lGODdhAQA8APUAAP7+//////z9//3+//7///v9//D1/e70/evy/fH2/vL3/u3z/eLs/PP3/uzz/ezy/fv8//L2/urx/efw/fr8/vj7/vX5/ubv/Pf6/tvn++Tu/Nrn+93p/Nnm+/b5/tjm+9zo++Pt/PT3/u/0/enx/e/1/djl+9/q/ODr/N7p/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAAQA8AAAGMkDTp7PJgDipE4oR0lwmJAkC8XAsFofDqGQwJBIRhaIhsngwFQqkUBC4B3CAHECoB+5BADs=);
  background-repeat:repeat-x;
  background-color:transparent;
  padding-left:59%;
  height:60px
}
.accessories-offers-7
{
  background-image:url(data:image/gif;base64,R0lGODdhCgA8APUAAP7+//z9//////7///3+/+70/evy/e3z/fD1/fH2/vL3/vv9/97p/OTu/N/q/Obv/Nvn++nx/fr8/vX5/vT3/vL2/ufw/fb5/uPt/O/0/eDr/Nzo++/1/eLs/Pf6/vj7/uzy/d3p/Ozz/erx/fP3/vv8/9nm+9jm+9rn+9jl++ry/enw/ae66AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACgA8AAAG0MCUcLgKBFinpLJhDJieUEbBiKpaIY6HCsLtejfgsDhELpsZ6LTawW67NfC4vEOv2zH4vL7B7/sfgIGCFoSFhhGIiYojjI2OBpCRkpOTIJaXmCKam5wHnp+goaEFpKWmp6cZqqusHK6vsAiys7S1tQm4ubq7uxW+v8AKwsPExcUkyMnKFMzNzhPQ0dIX1NXWHtjZ2h/c3d4S4OHiJeTl5gvo6err603u7/Dx7wT09fb3+Pn0APz9/v8AAwr0N6CgwYMIEyosKKChw4cQI0psGAQAOw==);
  background-repeat:no-repeat;
  padding-left:10px;
  height:60px
}
.accessories-offers-8
{
  background-image:url(data:image/gif;base64,R0lGODdhAQAUAPQAAOfv/fz9/+bv/ePt/Nnn+9zp/OLs/OXu/dfl+9vo/OTt/ery/d7q/Nrn+9/q/KrF9eDr/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAAQAUAAAFEeATBAvRJAXjQMagHIIAAEgIADs=);
  background-repeat:repeat-x;
  background-color:transparent;
  height:10px
}
.accessories-offers-header
{
  position:relative;
  margin-top:10px
}
.accessories-offers-header-text
{
  position:absolute;
  top:10px;
  left:15px
}
.accessories-offers-title
{
  font-size:16px;
  font-weight:bold;
  color:#2e2f91
}
.accessories-offers-subtitle
{
  font-size:12px;
  font-weight:bold;
  color:#f60
}
.accessories-offers-container .oe-matrix
{
  position:relative;
  top:-20px;
  border-right:1px solid #dcdeef;
  border-left:1px solid #dcdeef
}
.accessories-offers-container .oe-matrix-cell,
.accessories-offers-container .oe-matrix-cell-edge
{
  padding-top:10px;
  padding-bottom:10px
}
.accessories-offers-bot-0
{
  background-image:url(data:image/gif;base64,R0lGODdhCgA6APYAAP////7+//3+/8PW+Pn7/vT4/vL3/uvy/fv8/vb5/vH2/v7///f6/vX5/vv9/ujw/e3z/ebv/PD1/vr7/u30/ubv/efw/enx/ery/enw/fj6/u70/uTu/OXu/PD2/u/0/vz9//j7/vP3/vf5/vz9/v3+/sXY+Mna+crb+djk+tnl+97p+8bY+N/q++70/cja+fL2/t3n+8fZ+dHf+dTi+uPs/NPh+tDf+fv9//r8/tzn+8zc+erx/eXt/M3d+drm+8/e+eLr/MTX+Nbj+gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACgA6AAAH/4ABAIOEhIKFhQKIhTiLhAiOgwSRACGUI5QJlAWUIpQwlBKULpQQlAeUPJQPlBGUPYMBsrMBNbG0skGxAry9Lbu9vCuxIMXGMYMlDsvMP8kI0NEqgyQT1tcpCwskBN3eQ9oO3t402gga6Ok25gzt7jOyOQnz9DeyBA35+kD3Bf7/Pvr987dDVggDCBOiMJgw4QlZDBRInPhC1ggJGDPKsPiho0cWshJsGEnSREgKKFMKkdUAgsuXA2QVOECzZswAM2vSvFkAg8+fN0VcGEo0aIajSG8aeMC0qVILUKMqrUC16gBeBiJo3XpVgIIOYMN2VcChrNmuEzyoXds1WK+2bggF6BhAt27dQAA7);
  background-repeat:no-repeat;
  background-position:bottom left;
  padding-left:10px;
  height:58px;
  position:relative;
  top:-45px;
  border-right:1px solid #dcdeef;
  border-left:1px solid #dcdeef
}
.accessories-offers-bot-1
{
  background-image:url(data:image/gif;base64,R0lGODdhCgA6APYAAP////7+//3+//n7/vT4/sfY+fL3/uvy/fv8/vr8/vX5/vr7/sPW+Pf6/vz9//j6/unx/fH2/vb5/v7//+fw/fv9/u3z/e/0/ujw/enw/ery/ebv/O70/vD1/ubv/e30/vv8/+Tu/OXu/PD2/vv9//f5/vz+//P3/t/p++/0/dfj+u70/czd+dvm+9Hg+djk+s3d+drm+vr7/+3y/dbj+uXv/MjZ+ebu/Mzc+fr8/+Lr+/L2/uPt/PT3/ubw/N3o+8rb+fv+/+Dq+9Df+fj7/tPh+ejw/PD0/vj5/tTi+fH1/uTt/Mra+cja+ezy/c/e+QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAACgA6AAAH/4AAgoODAYSHhoeDAoqDJI2CCJAAA5ATlY0TSJABJZwKnAScBpwRnCmcK5wznAecGZxGAbO0ggE3tLQTAAFLAr/AhgE8wMEAAjoOysuGAkIV0NHNKAjV1owCPwvb3NgtA+DhJhMmMeHhDuQvD+ztJBNBKg3z9O8kNBL5+iABIEkKAAPm6FeEgMGDMvq5OHhwQL8hBiJKdIjgicSJARDAiMCR4w4iGVl0GDlSyYOMOC6oVHmkQYAEQDjIlHnBZQImH3Lm5FDiZRMLQIP2TGDjgFGjTiS8LHD0qIKlGqJGPfA0QQEIWLFqILA0g1evELhaxUCWbNilFNKmxdAjwIICHjTixqVwwm2BDXjx+jghYEABEYABbzDQt0CIw4drEPY7onHjCAgKFyvmdzIwvwwya85cAEUgADs=);
  background-repeat:no-repeat;
  background-position:bottom right;
  padding-right:10px;
  height:58px;
  width:100%
}
.accessories-offers-bot-2
{
  background-image:url(data:image/gif;base64,R0lGODdhAQA6APQAAP////3+//T4/vL3/uvy/f7+//n7/unx/ejw/fX5/ury/fj6/u30/vz9//D2/ufw/e3z/eXu/PH2/u70/ubv/Onw/fD1/uTu/MPW+Obv/fv9/u/0/vf6/vb5/vv8/vr7/iwAAAAAAQA6AAAFJSAgjmRJFkUQNJr3GcbCdYkgDINkbRMDEQTFoYJ4ZCiRi0OFCQEAOw==);
  background-repeat:repeat-x;
  background-position:bottom left;
  height:58px;
  width:100%
}
.accessories-offers-bot-2
{
  padding-top:25px;
  text-align:right
}
.accessories-offers-bot-2 input
{
  margin-right:15px
}
.accessories-offers-bot-2 img
{
  margin-right:5px
}
div.cart #divFeatures #tblFeatures
{
  padding-left:50px
}
div.cart #divFeatures>#tblFeatures
{
  padding-left:20%;
  width:100%;
  background:none
}
div.cart #divFeatures div.header,
div.cart #tblFeatures
{
  background-image:none
}
div.cart #divFeatures div.footer
{
  background-image:none
}
span.lowest-price-guarantee img
{
  vertical-align:text-bottom
}
span.lowest-price-guarantee
{
  font-size:11px;
  font-weight:normal;
  color:#de0000
}
span.lowest-price-guarantee a
{
  color:#2e2f91;
  text-decoration:none
}
.kit-display-container
{
  width:100%;
  padding-bottom:60px
}
.kit-item-details,
.kit-details-totaler
{
  width:100%;
  border-collapse:collapse
}
.kit-item-details
{
  margin:5px 0 5px 0;
  border-bottom:solid 1px #8687c6;
  border-left:solid 1px #8687c6;
  border-right:solid 1px #8687c6;
  background-image:none;
  background-color:#fff
}
.kit-item-details td,
.kit-item-details th
{
  vertical-align:top;
  text-align:left;
  padding:3px 0 3px 2px;
  font-size:11px
}
.kit-item-details th
{
  background-color:#cfdffb;
  border-top:solid 1px #8687c6
}
.kit-item-details .first-row td
{
  border-top:solid 1px #8687c6
}
.kit-item-details .kit-total-row-top td
{
  border-top:solid 1px #8687c6
}
.kit-item-details .kit-total-row-top,
.kit-item-details .kit-total-row-bottom
{
  background-color:#cfdffb
}
.kit-item-details tr.odd-row
{
  background-color:#fff
}
.kit-item-details tr.odd-row
{
  background-color:#eff5fd
}
.kit-item-details td.preview-cell
{
  width:110px
}
.kit-item-details .product-name
{
  font-weight:bold
}
.kit-details-totaler
{
  font-weight:bold
}
.kit-details-totaler td
{
  border-top:solid 1px #8687c6;
  border-left:solid 1px #8687c6;
  font-size:12px;
  text-align:right;
  padding:3px
}
.kit-details-totaler .kit-details-totaler-top td
{
  border-top:solid 1px #2e2f91
}
.kit-details-totaler .kit-details-totaler-bottom td
{
  border-bottom:solid 1px #2e2f91
}
.kit-details-totaler td.left
{
  border-left:solid 1px #2e2f91
}
.kit-details-totaler td.right
{
  border-right:solid 1px #2e2f91
}
#divBonusOfferRemoveMessage
{
  width:490px;
  display:none;
  text-align:left
}
#divBonusOfferRemoveMessage div
{
  padding-bottom:10px
}
#divBonusOfferRemoveButtonContainer
{
  position:absolute;
  right:10px;
  padding-top:40px
}
div.other-cart-button
{
  display:inline;
  float:right;
  text-align:right;
  padding-right:10px;
  padding-bottom:10px;
  padding-top:5px;
  width:400px
}
div.continue-shopping-button
{
  float:left;
  display:inline;
  width:100px;
  padding-top:10px
}
div.other-cart-button .cart-footer-proof-hint
{
  display:block;
  text-align:right;
  padding-bottom:5px;
  padding-right:40px
}
.cart-bottom-notes
{
  text-align:center;
  clear:both
}
.cart-bottom-notes .cart-footer-service-hint,
.cart-bottom-notes .cart-footer-proof-hint,
.cart-bottom-notes .cart-footer-shipping-hint,
.cart-bottom-notes .cart-footer-tax-hint
{
  font-size:10px;
  text-align:left
}
.cart-urgency-text span
{
  font-size:12px
}
.cart-bullets ul
{
  list-style-type:none;
  margin:0;
  padding-top:5px;
  padding-left:10px;
  font-weight:normal
}
.cart-bullets li
{
  background-image:url(data:image/gif;base64,R0lGODdhBAAEAPAAAC4vkQAAACwAAAAABAAEAAACBISPCQUAOw==);
  background-position:left 7px;
  background-repeat:no-repeat;
  padding-left:10px;
  padding-top:2px
}
.kit-subscription-price-container
{
  padding-bottom:5px
}
.subscription-price-heading
{
  padding-bottom:3px;
  font-weight:bold
}
.kit-subscription-price-section
{
  padding-top:10px
}
.subscription-annual
{
  font-weight:bold
}
.subscription-annual-spacing
{
  padding-top:4px
}
.subscription-annual-disclaimer
{
  font-size:10px;
  display:table-cell;
  vertical-align:bottom
}
.subscription-indent-subitem
{
  padding-left:8px
}
.product-kit-display-container
{
  padding-bottom:15px
}
.cart-details
{
  width:615px;
  float:left
}
.cart-universal-button
{
  width:140px;
  float:left
}
.cart-universal-button h3
{
  padding:0 0 5px 0;
  margin:0
}
.cart-universal-button #btnCheckoutTop
{
  padding-top:10px;
  display:inline-block
}
.page-content-footnotes
{
  clear:both
}
.duplicateDesign
{
  margin-top:5px
}
.duplicateDesign .link-text
{
  margin-left:3px;
  text-decoration:underline
}
.duplicateDesignSpacing
{
  height:23px
}
.options-container
{
  position:absolute;
  background-color:White;
  border:1px solid black;
  padding:5px
}
.option-menu
{
  text-decoration:none
}
.option-menu-icon
{
  margin:0 0 2px 3px
}
#divRateExperience .seperator
{
  background-position:top right;
  background-image:url(data:image/gif;base64,R0lGODlhAgABAIABAL7DxQAAACH5BAEAAAEALAAAAAACAAEAAAICRAoAOw==);
  background-repeat:repeat-x;
  border-style:none;
  margin:10px 0;
  padding:1px 0
}
.cart-universal-button .discount-price
{
  font-size:11px
}
div.cartPageAccessoriesTopBar
{
  height:130px;
  margin-top:10px;
  margin-bottom:10px
}
div.cartPageAccessoriesWhereTo
{
  padding-left:10px;
  width:25%;
  *width:23%;
  float:left;
  height:130px
}
div.oe-matrix-cart-accessories
{
  padding-top:20px
}
div.oe-matrix-cart-accessories div.marqueeLink
{
  text-align:right;
  margin-bottom:40px
}
div.cartPageAccessoriesWhereTo td.stylized-container-content
{
  height:130px
}
div.cartPageAccessoriesContinueShopping td.stylized-container-content
{
  height:130px;
  *height:120px
}
div.cartPageAccessoriesContinueShopping h1
{
  margin-top:22px
}
div.cartPageAccessoriesContinueShopping
{
  width:75%;
  float:left;
  height:130px
}
div.cartPageAccessoriesFeaturedOffersExternal
{
  *padding-top:10px;
  clear:both
}
div.cartPageAccessoriesFeaturedOffers
{
  padding-left:20px;
  padding-right:20px
}
div.cartPageAccessoriesFeaturedOffersExternal div.mini-offer-container
{
  width:165px;
  float:left;
  margin-left:5px;
  margin-right:5px
}
div.cartPageAccessoriesFeaturedOffersExternal div.static-image-container img
{
  width:140px
}
div.link-box-container
{
  padding-bottom:15px
}
div.link-box-container .box-title
{
  margin-left:1px;
  padding:3px 0 0 27px;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAACOElEQVQ4y2NQ7r7BQAz+//+/OhDrYhHHivEZJATE1UB8Boj/33378/+N1z/+Q8ENIG4BYmmSDAZp+vTj7/+px9/891/04D9QDAW7zr33v/fw6/+vvvwGWdIFdQRug4ECikA8beO1j/+NJ9/GMBAd6064BbYcCFYDsRNWg4EcNpChHQdeETQQHWdvfPr/zz9wEGlhM3jy/LPvSDYUhhv2vAQZPA3FYCDD/sH7n//VerBrSlv3hCjDD977AjI8DdngFXmbn+LUsP3mp/+gcAeFKT6DfRbeBxl8HmwwkOAHpQDt/ps4NTTvBXsTnOTc593Da/i5p99ASi1BBoeAXIRPMSjJwcD33//+l21/jlPt9BNvQcoqQAZXgDj4DAaF/ddff/8jgzWXP2D1JchSIJgPMri9+xDhJHb4wZf/6ABb0ICSHihdgwwumnuacDI7+egrhsGnn3z7bzX9Doq6ut0vwMkOZLAHKJngM1Sj7yY4bJEBKPiwJc9Zp8BhXAoubN5//4M3VYQsfQg3EKQ2Ze1jnGqhBZUuLB3PrN75AqdiUDYHAVBSsp15F6e6yBWPQMoOIGcQgxeff+PMAHvufP4PigdQkOBLOReefQcZHI5eVnThSs/hyx4SjFxo+p2Mq9ictuT8e7wuw4ZByRVaAPHjLOiBghNAychr/n2CBoLCe+etzzBD5YipQTKB+BIoaEAJ3mn2PRTDQKUdKOf9ghTCFSTVeVALQqC1w22kJAxKexuBOAFaOWCt8wAwDDs6f1BHCQAAAABJRU5ErkJggg==) no-repeat left;
  height:22px
}
div.link-box-container .link-container
{
  margin-left:5px;
  padding:1px 0 0 8px;
  background:url(data:image/gif;base64,R0lGODlhBAAIAIAAAP///wBTnyH5BAEHAAAALAAAAAAEAAgAAAIJDB4Gaey+lAIFADs=) no-repeat left
}
div.link-box-container .box-copy
{
  padding-bottom:10px
}
div.link-box-container .link-container-trailing
{
  margin-top:3px;
  margin-left:5px;
  margin-bottom:10px;
  padding:9px 0 5px 8px;
  height:18px
}
.website-pbc-bundle-icon
{
  position:relative;
  top:-70px;
  margin-bottom:-70px
}
.paypal-opt-in
{
  width:230px;
  float:right;
  padding-top:10px
}
.paypal-opt-in input
{
  float:left
}
.paypal-opt-in span
{
  float:left;
  text-align:left;
  width:180px;
  padding-left:3px
}
.paypal-opt-in img
{
  float:right
}
.paypal-learn-more-link
{
  margin-right:10px
}
.stored-payment-pop-section
{
  padding:6px 0 6px 0;
  text-align:left
}
.needHelpLinkFlag228
{
  margin-top:12px;
  text-align:left;
  width:165px
}
.needHelpLinkFlag228 .textContents
{
  padding-right:5px;
  padding-left:5px;
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAoCAYAAAA2XTANAAAAJUlEQVR4nGP8//8/AzqgVDB0qQyGKGPHgURMQawqRwVHBYeaIACGKVek6T+8IgAAAABJRU5ErkJggg==)
}
.needHelpLinkFlag228 .textContents a
{
  color:#fff;
  text-decoration:none;
  font-weight:bold
}
.needHelp228Popup div
{
  text-align:left
}
.needHelp228Popup .bold
{
  font-weight:bold
}
.needHelp228Popup .phoneIcon
{
  float:left;
  margin-right:10px
}
.domain-name
{
  white-space:nowrap
}
.promo-sample-shipping-disclaimer
{
  font-size:10px
}
.tool-tip
{
  margin:15px;
  text-align:left
}
.cart-urgency-text,
.item-money-reduced,
span.bundles-cart-offer,
span.lowest-price-guarantee,
.cart-savings-total,
.cart-savings,
.item-money-free,
.item-money-reduced
{
  color:#d1005d
}
cart-savings
{
  font-size:14px
}
span.lowest-price-guarantee a
{
  font-family:Arial,Helvetica,Sans-Serif;
  color:#00539f
}
.cart-table
{
  width:100%;
  font-size:inherit;
  font-family:inherit
}
.td-spacer
{
  padding:2px;
  border-right:1px solid #bec3c5;
  border-left:1px solid #bec3c5;
  border-bottom:1px solid #bec3c5
}
.sub-total
{
  background-color:#fcefae;
  border-right:1px solid #bec3c5
}
.cart-buttons
{
  padding-right:12px
}
.cart-buttons-container
{
  padding-left:10px;
  padding-right:10px
}
.item-last
{
  border-bottom:1px solid #bec3c5
}
table.cart-total-table
{
  border:1px solid #bec3c5
}
* html .stylized-table table.cart-total-table td
{
  border:1px solid #bec3c5
}
.cart-bottom-top
{
  border-left:1px solid #bec3c5;
  border-right:1px solid #bec3c5
}
.cart-footer-service-hint
{
  padding-left:5px
}
.cart-footer-tax-hint
{
  padding-left:0
}
.cart-bottom-edge
{
  border-left:1px solid #bec3c5;
  border-right:1px solid #bec3c5;
  border-bottom:1px solid #bec3c5;
  background-image:none
}
.cart-column-null
{
  border-right:1px solid #bec3c5
}
.blank-item td
{
  border-top:1px solid #bec3c5;
  border-bottom:1px solid #bec3c5;
  border-right:1px solid #bec3c5;
  border-left:1px solid #bec3c5
}
.status-info
{
  text-align:left;
  vertical-align:top;
  padding-top:5px;
  padding-left:4px;
  font-weight:bold;
  font-size:inherit;
  border-right:1px solid #bec3c5;
  border-left:1px solid #bec3c5
}
.products-image-no-borders
{
  padding-left:5px
}
.cart-left
{
  background-image:none;
  border-left:1px solid #bec3c5
}
.cart-right
{
  background-image:none;
  background-color:white;
  border-right:1px solid #bec3c5
}
.cart-button-container div
{
  padding-bottom:4px
}
.cart-universal-button
{
  width:142px
}
.change-supplier-message
{
  width:auto;
  height:60px;
  background:#e8eaeb;
  padding-left:3px
}
.change-supplier-header
{
  color:#55a51c
}
td.paddless-table-cell
{
  padding:0!important;
  height:61px;
  width:auto
}
.cct-cart-table,
.bundle-savings td,
span.lowest-price-guarantee,
.kit-item-details td,
.kit-item-details th,
.cart-universal-button .discount-price
{
  font-size:inherit
}
div.other-cart-button
{
  float:none;
  text-align:right;
  display:block;
  width:auto
}
.p2s-cart-section tr:first-child td:first-child
{
  width:35%
}
.p2s-cart-section tr:first-child td:first-child+td
{
  background-image:url(/sf/_langid-1/_hc-1632/_/vp/images/B11/common/logos/staples-logo-50.png);
  background-repeat:no-repeat
}
.ie6to8 table#cart-totaler tr
{
  border-left:0
}
.ie6to8 table#cart-totaler tr:first-child td
{
  border-top:0
}
.ie6to8 td#total-section-with-coupon-box
{
  border-width:1px 0 1px 0
}
